* {
  border: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (min-width: 1600px) {
  .container {
    max-width: 1454px;
  }
}

body {
  font-family: "Inria Sans", sans-serif;
}

img {
  max-width: 100%;
}

.hero-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}
.hero-buttons .btn {
  padding: 12px 20px;
  border-radius: 10px;
  font-weight: 400;
  display: inline-block;
  background-color: #1BADDD;
  border: 1px solid #1BADDD;
  min-width: 190px;
  font-size: 18px;
  color: #fff;
}
.hero-buttons .btn:hover {
  background-color: transparent;
}
.hero-buttons .btn-whatsapp {
  background-color: #23B33A;
  border: 1px solid #23B33A;
}
.hero-buttons .whitebtn {
  background-color: #fff;
  color: #29ABE2;
  border: 1px solid #fff;
}
.hero-buttons .whitebtn:hover {
  color: #fff;
}

.btn {
  background-color: none;
  padding: 0;
  outline: none;
  margin: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.btn-primary {
  background-color: #C0ECFF !important;
  padding: 13px 16px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  border-radius: 100px;
  color: #000;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-color: transparent;
}
.btn-primary .image-span {
  margin-right: 6px;
  width: 13px;
}
.btn-primary .image-span img {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (hover: hover) {
  .btn-primary:hover {
    background-color: #99e0ff !important;
    color: #000 !important;
    border-color: transparent !important;
  }
}
.btn-arrow-primary {
  background-color: #1BADDD !important;
  padding: 13px 26px;
  padding-right: 10px;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  border-radius: 10px;
  color: #fff;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 1px solid #1BADDD;
  min-width: 183px;
}
.btn-arrow-primary .text-span {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  display: inline-block;
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
  width: 100%;
  max-width: 80%;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  white-space: nowrap;
}
.btn-arrow-primary .arrow {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  max-width: 20%;
  min-width: 23px;
  margin-left: 10px;
}
.btn-arrow-primary .arrow img {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  width: 100%;
}
@media (hover: hover) {
  .btn-arrow-primary:hover {
    background-color: #1BADDD !important;
    color: #fff !important;
    border-color: #fff !important;
  }
  .btn-arrow-primary:hover .text-span {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  .btn-arrow-primary:hover .arrow img {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.btn-arrow-secondary {
  background-color: #fff !important;
  padding: 13px 26px;
  padding-right: 10px;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  border-radius: 10px;
  color: #29ABE2;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 1px solid #fff;
  min-width: 183px;
}
.btn-arrow-secondary .text-span {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  display: inline-block;
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
  width: 100%;
  max-width: 80%;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  white-space: nowrap;
}
.btn-arrow-secondary .arrow {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  max-width: 20%;
  min-width: 23px;
  margin-left: 10px;
}
.btn-arrow-secondary .arrow img {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  width: 100%;
}
@media (hover: hover) {
  .btn-arrow-secondary:hover {
    background-color: #fff !important;
    color: #29ABE2 !important;
    border-color: #fff !important;
  }
  .btn-arrow-secondary:hover .text-span {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  .btn-arrow-secondary:hover .arrow img {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.title-primary {
  font-weight: 700;
  font-size: 28px;
  color: #034159;
}
@media (min-width: 992px) {
  .title-primary {
    font-size: 36px;
  }
}
@media (min-width: 1600px) {
  .title-primary {
    font-size: 50px;
  }
}
.title-primary span {
  color: #1BADDD;
  font-size: 30px;
  margin-left: 5px;
}
@media (min-width: 992px) {
  .title-primary span {
    font-size: 38px;
    margin-left: 10px;
  }
}
@media (min-width: 1600px) {
  .title-primary span {
    font-size: 60px;
  }
}

.image-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 1. Base State: Hidden and shifted down */
.reveal-text,
.reveal-card {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  /* Move down 30px initially */
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  will-change: opacity, transform;
  -webkit-transition-delay: var(--custom-delay);
          transition-delay: var(--custom-delay);
}

/* 2. Active State: Visible and back to original position */
.reveal-text.active,
.reveal-card.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.privacypolicy {
  padding: 150px 0 70px;
}
.privacypolicy .container {
  max-width: 1200px;
}
.privacypolicy h1, .privacypolicy h2, .privacypolicy h3, .privacypolicy h4, .privacypolicy h5, .privacypolicy h6 {
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 35px;
}
.privacypolicy p {
  margin-bottom: 20px;
}
.privacypolicy ul li {
  margin-bottom: 5px;
}